PHPYun Multiple SQL Injection Vulnerabilities

Bugtraq ID: 43907
Class: Input Validation Error
CVE: CVE-2010-4796
Remote: Yes
Local: No
Published: Oct 07 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Wolves Security Team
Vulnerable: PHPYun PHPYun 1.1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus